@import url('adv_icons.min.css');
*{
    font-family: 'Open Sans', sans-serif !important;
}

body{
    background: #7899b0;
}

::selection{
    background: #000080;
    color: #fff;
    text-shadow: none;
}

::-moz-selection{
    background: #000080;
    color: #fff;
    text-shadow: none;
}

h1, h2, h3, h4, h5, h6{
    font-weight: 700;
}

b, strong{
    font-weight: 700;
}

.thin{
    font-weight: 300;
}

a{
    color: #7899b0;
    text-decoration: none;
    transition: color;
    -webkit-transition: color;
    transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    font-weight: 400;
}

a.flex_col{
    color: #7899b0 !important;
    font-weight: 700;
}

a:hover{
    color: #3c6688;
}

blockquote{
    border-left: 2px solid #7899b0;
    background: #f0f0f0;
}

pre, pre *{
    background: #fff !important;
    color: #000 !important;
}

pre a{
    color: #0000ee !important;
    text-decoration: underline;
}

pre a:visited{
    color: #551A8B !important;
}

.status_box{
    font-weight: 700;
    color: #fff !important;
    background: #505050;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
    -moz-box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
    box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
}

.status_box.red{
    background: #d9392e !important;
}

.status_box.green{
    background: #409c40 !important;
}

.status_box.yellow{
    background: #d9962e !important;
}

hr{
    border: none;
    background: none;
    border-top: 1px solid #A0A0A0;
    border-bottom: 1px solid #fff;
}

p,
ul.simple_list{
    font-weight: 400;
    color: #0f0f0f;
}

.disclaimer{
    color: #ff0000;
    font-weight: 700;
    text-shadow: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 0.6;
}
::-moz-placeholder { /* Firefox 19+ */
  opacity: 0.6;
}
:-ms-input-placeholder { /* IE 10+ */
  opacity: 0.6;
}
:-moz-placeholder { /* Firefox 18- */
  opacity: 0.6;
}

/**MENU**/
#menu_btn:before{
    background: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
    -moz-box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
    box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;

}

#main_nav nav ul{
    border-left: 1px solid #fff;
}

#main_nav nav ul li{
    background: #f1f1f1; /*dfdad8*/
    border-left: 1px solid #d5d5d5;/*004066*/
    border-right: 1px solid #fff;/*38769c*/
}

#main_nav nav ul li.admin{
    background: #dfdad8;
}

#main_nav nav ul li:hover,
#main_nav nav ul li.open{
    background: #d5d5d5;
}

#main_nav nav ul li a,
#main_nav nav ul li .title{
    color: #505050;/*dfdad8*/
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
    transition: color;
    -webkit-transition: color;
    transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
}

#main_nav nav ul li.current a, #main_nav nav ul li:hover a, #main_nav nav ul li .title{
    /*color: #575757;*/
}

#main_nav nav ul li.current > a, #main_nav nav ul li.current > .title{
    font-weight: 800;
}

#main_nav nav ul li.current > a, #main_nav nav ul li:hover > a, #main_nav nav ul li.current > .title, #main_nav nav ul li:hover > .title{
    /*background: #7899b0;*/
}

#main_nav nav ul li ul {
    right: -1px;
    -webkit-box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
    -moz-box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
    box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;

}

#main_nav nav ul li ul li{
    border: none;
    border-bottom: 1px solid #d5d5d5;
    border-top: 1px solid #fff;
    border-right: 1px solid #d5d5d5;
}

#main_nav nav ul li ul li:last-child{
/*    border-bottom: none;*/
}

#main_nav_wrap{
    background: #f1f1f1;
    -webkit-box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
    -moz-box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
    box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;

}
/*************/
h1,
h2{
    color: #7899b0;
    text-shadow: 0px 2px 0px #fff;
    font-weight: 800;
    text-transform: uppercase;
}

h3{
    font-weight: 700;
    color: #505050;
    text-shadow: 0px 2px 0px #fff;
}

.sub_head{
    color: #505050;
}

#content, #login_box{
    background: #f1f1f1;
    -webkit-box-shadow: rgba(0,0,0,0.5) 0px 0px 10px;
    -moz-box-shadow: rgba(0,0,0,0.5) 0px 0px 10px;
    box-shadow: rgba(0,0,0,0.5) 0px 0px 10px;

}

#logo{
    font-weight: 800;
}

#log_out{
    font-weight: 600;
    color: #f1f1f1;
    text-transform: uppercase;
}
/**BREADCRUMBS**/
#breadcrumbs{
    background: #505050;
    -webkit-box-shadow: #fff 0px 2px 0px;
    -moz-box-shadow: #fff 0px 2px 0px;
    box-shadow: #fff 0px 2px 0px;

}

#breadcrumbs li{
    
}

#breadcrumbs li:after{
    content: '\00bb';
    color: #f1f1f1;
}

#breadcrumbs li a,
#breadcrumbs li .title{
    font-weight: 600;
    color: #f1f1f1;
}

#breadcrumbs li:last-child a,
#breadcrumbs li:last-child .title{
    color: #f1f1f1;
    text-transform: uppercase;
    font-weight: 700;
}

#breadcrumbs a:hover{
    color: #bcd3e3;
}

#breadcrumbs .red{
    color: #f5786f !important;
}
/**FULLSCREEN**/
#toggle_fullscreen{
    border-left: 1px solid #d5d5d5;/*004066*/
    border-right: 1px solid #fff;/*38769c*/
}

#toggle_fullscreen:before{    
    left: -2px;    
}

#toggle_fullscreen:after{    
    right: -2px;    
    background: #d5d5d5;    
}

body.fullscreen{
    background: #f1f1f1;
}
/**LOADING**/
#page_loading{
    background: #fff url('images/loader.gif') no-repeat center;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}
/**FLEX TABLE**/
.flex_table{
    border: 1px solid #a0a0a0;
}

.flex_table.no_border{
    border: 0;
}

.flex_table .flex_col{
    color: #404040;
}

.flex_table .flex_row:nth-child(odd){
    background: #f0f0f0;
}

.flex_table .flex_row:nth-child(even){
    background: #fff;
}
.flex_table.white_bg_head .flex_row:nth-child(odd){
    background: #f5f5f5;
}

.flex_table.white_bg_head .flex_row:nth-child(even){
    background: #efefef;
}

.flex_table.no_stripe .flex_row:nth-child(odd){
    background: inherit;
}

.flex_table.no_stripe .flex_row:nth-child(even){
    background: inherit;
}

.flex_table .flex_row.flex_head,
.flex_table .flex_row.flex_foot{
    background: #cacaca;
}

.flex_table.white_bg_head .flex_row.flex_head{
    background: #fff;
}
.flex_table.dgrey_bg_footer .flex_row.flex_foot{
    background: #5e5e5e;
}

.flex_table .flex_row.flex_head .flex_col,
.flex_table .flex_row.flex_foot .flex_col{
    color: #404040;
    font-weight: 700;
}
.flex_table.white_bg_head .flex_row.flex_head .flex_col{
    color: #a0a0a0;
}
.flex_table.dgrey_bg_footer .flex_row.flex_foot .flex_col{
    color: #fff;
}

pre .flex_table .flex_row.flex_head .flex_col{
    background: #cacaca !important;
}

pre .flex_table .flex_row .flex_col{
    background: none !important;
}

pre .flex_table .flex_row:nth-child(odd){
    background: #f0f0f0 !important;
}

pre .flex_table .flex_row:nth-child(even){
    background: #fff !important;
}
.gi_modal h3.table_title{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    font-weight: 700;
    font-size: 1.2em;
    text-transform: uppercase;
    text-shadow: none;
}
/**UI TABLE**/
.ui_table caption{
    color: #404040;
    text-shadow: 0px 2px 0px #fff;
}

.ui_table th,
.ui_table td{
    border: 1px solid #a0a0a0;
    color: #404040;
}

.ui_table td{
    font-weight: 300;
}

.ui_table th{
    background: #cacaca;
    color: #404040;
    font-weight: 700;
}
/*
.ui_table.loading:after{
    background: url('images/gears.gif') no-repeat center #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}*/

.ui_table tr:nth-child(odd) td{
    background: #f0f0f0;
}

.ui_table tr:nth-child(even) td{
    background: #fff;
}

.ui_table tr:hover td{
    background: #e5eef3;
}

.ui_table tr.checked:nth-child(odd) td{
    background: #ccdde7;
}

.ui_table tr.checked:nth-child(even) td{
    background: #d9e6ed;
}

.ui_table td a{
    font-weight: 600;
}

.ui_table td a.black_link{
    color: #000;
}

.ui_table td a.simple_link{
    color: #000;
    font-weight: 300;
}

.ui_table td.adjust a.custom_btn .icon_wrap{
    background: #505050;
}

.ui_table tr.deleted td{
    text-decoration: line-through;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.ui_table tr.viewed td{
/*    text-decoration: line-through;*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.ui_table td.remove_cell .icon_wrap{
    background-color: #505050;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;    

    transition: background;
    -webkit-transition: background;
    transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
}

tr.percent.discount:nth-child(odd) td,
tr.discounted:nth-child(odd) td{
    background: #dbe9f5;
}

tr.percent.discount:nth-child(even) td,
tr.discounted:nth-child(even) td{
    background: #cadceb;
}
/**BUTTONS**/
.custom_btn{
    font-weight: 700;
    color: #7899b0;
}

.custom_btn .icon_wrap{
    background-color: #7899b0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;    

    transition: background;
    -webkit-transition: background;
    transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
}

.custom_btn.gray,
.custom_btn.disabled{
    color: #505050;
}

.custom_btn.gray .icon_wrap,
.custom_btn.disabled .icon_wrap,
.custom_btn.disabled:hover .icon_wrap{
    background: #505050;
}

.custom_btn:hover .icon_wrap{
    background: #3c6688;
}

.custom_btn .icon_wrap.border{
    background: #fff;
    border: 2px solid #ccc;
    transition: border;
    -webkit-transition: border;
    transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    padding: 6px;
}

.custom_btn:not(.disabled):hover .icon_wrap.border{
    border-color: #6da4d8;
}

.custom_btn.gray .icon_wrap.border{
    background: #808080;
}

.custom_btn.gray:not(.disabled):hover .icon_wrap.border{
    background: #505050;
}

.custom_btn.disabled{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
/**PAGINATION**/
.pagination_bar .total_count{
    color: #505050;
}

.pagination_bar .total_count .numeric_index{
    font-weight: 600;
}

.pagination li,
.load_more_btn{
    background: #7899b0;
    border-left: 1px solid #3c6688;
    border-bottom: 1px solid #3c6688;
    border-right: 1px solid #b4ccd8;
    border-top: 1px solid #b4ccd8;
    -webkit-box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
    -moz-box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
    box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;

}

.pagination li:first-child{
    border-radius: 3px 0px 0px 3px;
    -moz-border-radius: 3px 0px 0px 3px;
    -webkit-border-radius: 3px 0px 0px 3px;

}

.pagination li:last-child{
    border-right: none !important;
    border-radius: 0px 3px 3px 0px;
    -moz-border-radius: 0px 3px 3px 0px;
    -webkit-border-radius: 0px 3px 3px 0px;

}

.pagination li:hover,
.pagination li.current,
.load_more_btn:hover{
    -webkit-box-shadow: inset rgba(0,0,0,0.5) 0px 1px 1px;
    -moz-box-shadow: inset rgba(0,0,0,0.5) 0px 1px 1px;
    box-shadow: inset rgba(0,0,0,0.5) 0px 1px 1px;
    border-right: 1px solid #3c6688;
    border-top: 1px solid #3c6688;
    background: #3c6688;
}

.load_more_btn{
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;

}

.pagination li a,
.pagination li.more,
.load_more_btn .btn_text{
    color: #f1f1f1;
    font-weight: 700;
}

.pagination li.more{
    background: none;
    color: #7899b0;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
/**AVATARS**/
.avatar_wrap{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    background: #7899b0;
}

.avatar_wrap.avatar_placeholder{
    background: #7899b0;
}

.avatar_initials{
    text-shadow: none;
    color: #fff;
    font-weight: 800;
}

.avatar_wrap.dark_font .avatar_initials{
    color: #000;
}

#user_bar .notify_count{
    font-weight: 700;
    color: #fff;
    background: #d9392e;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;

    -webkit-box-shadow: rgba(0,0,0,0.4) 0px 0px 3px;
    -moz-box-shadow: rgba(0,0,0,0.4) 0px 0px 3px;
    box-shadow: rgba(0,0,0,0.4) 0px 0px 3px;
}

#user_bar .user_name{
    color: #7899b0;
    text-shadow: 0px 2px 0px #fff;
    font-weight: 800;
}

#user_bar .user_email{
    color: #505050;
    font-weight: 300;
}

#user_bar .img_thumb, #user_bar .avatar_placeholder{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

}

#user_bar .img_thumb.missing,
.avatar_wrap .img_thumb.missing{
    border: 3px dashed #bd4b4b;
    background: url('images/missing_file.png') center;
    background-size: 36px 36px;
}

#user_bar .avatar_placeholder{
    background: #7899b0;
}

#user_bar .avatar_placeholder:after{
    -webkit-box-shadow: inset rgba(0,0,0,0.5) 0px 0px 10px;
    -moz-box-shadow: inset rgba(0,0,0,0.5) 0px 0px 10px;
    box-shadow: inset rgba(0,0,0,0.5) 0px 0px 10px;

}
/**GI_MODAL**/
#gi_modal_bg{
    background: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.gi_modal{
    background: #f1f1f1;
    border: 2px solid #505050;
    -webkit-box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
    -moz-box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
    box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;

}

.gi_modal .content_padding.gi_modal_no_pad h1,
.gi_modal .content_padding.gi_modal_no_pad h2{
    background: #404040;
    color: #fff;
    text-transform: none;
    font-weight: 700;
    text-shadow: none;
}
.qb_modal.gi_modal{
    border:none;
    border-radius:6px;
    background-color: #fff;
}
.qb_modal.gi_modal .content_padding.gi_modal_no_pad h2.main_head{
    background: #2CA01C;
    margin-top: 1.5em;
    font-size: 1.2em;
}
.qb_modal.gi_modal .content_padding.gi_modal_no_pad h2.main_head:before{
    content: '';
    display: block;
    position: absolute;
    height: 10px;
    width: 100%;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0);
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.3) , rgba(0,0,0,0));
    background: -o-linear-gradient(bottom, rgba(0,0,0,0.3), rgba(0,0,0,0));
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0.3), rgba(0,0,0,0));
    background: linear-gradient(to bottom, rgba(0,0,0,0.3) , rgba(0,0,0,0));
    pointer-events: none;
}
.qb_modal.gi_modal .content_padding.gi_modal_no_pad h2.main_head:after{
    content:"";
    display: block;
    position: absolute;
    top: 0;
    right: 3em;
    background: url(images/qb/qb_logo.png) no-repeat right center;
    background-size: 152px 52px;
    width: 152px;
    height: 52px;
}
.qb_modal.gi_modal .close_gi_modal .icon_wrap{
    background-color: transparent;
}
.gi_modal .content_padding.breadcrumbs{
    background: #fff;
    border-bottom: 1px solid #404040;
}

.gi_modal .no_pad{
    padding: 0;
}

.gi_modal .form_section_title{
    background-color: #7898af;
    color: #fff;
    font-size: 1.2em;
    font-weight: 700;
    text-transform: none;
    text-shadow: none;
    padding: 0.6em 1em;
    margin-bottom: 0;
}
.gi_modal .form_section_body{
    padding: 1.5em 1em;
}
.content_padding.breadcrumbs span{
    color: #404040;
    font-weight: 600;
}

.content_padding.breadcrumbs span:after{
    content: '>';
    color: #404040;
}
/**OTHER STYLES**/
p.content_block, a.content_block, div.content_block{
    background: #fff;
    color: #505050;
    font-weight: 400;
    line-height: 1.5;
}

ul.inline_blocks li{
    background: #fff;
    color: #505050;
    font-weight: 400;
}

p.tag_block .tri{
    border-top: 1em solid #efedec;
    border-left: 1em solid transparent;
}

.search_box{
    border-bottom: 1px solid #a0a0a0;
}

.invoice_total .value, .table_total .value{
    font-weight: 800;
}
.highlited_count {
    font-size: 1.2em;
    color: #5e5e5e;
}
.highlited_count .highlited_index{
    font-size: 1.78em;
    font-weight: 800;
    color: #7898af;
}
.highlited_count .total_index{
    font-size: 1.48em;
    font-weight: 800;
    color: #5e5e5e;
}
.qb_colour{
    color: #1ca035!important;
}
.submit_btn.qb_colour{
    background-color: #1ca035!important;
    color: #fff!important;
    border-color: #1ca035!important;
}
/***PROGRESS BARS***/
.progress_bar{
    border: 2px solid #505050;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
    -webkit-box-shadow: inset rgba(0,0,0,0.5) 0px 0px 0.5em;
    -moz-box-shadow: inset rgba(0,0,0,0.5) 0px 0px 0.5em;
    box-shadow: inset rgba(0,0,0,0.5) 0px 0px 0.5em;

}

.progress_bar .bar{
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    background: #7899b0;
    background: -moz-linear-gradient(top, #7899b0 0%, #5b7684 100%);
    background: -webkit-linear-gradient(top, #7899b0 0%,#5b7684 100%);
    background: linear-gradient(to bottom, #7899b0 0%,#5b7684 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7899b0', endColorstr='#5b7684',GradientType=0 );

    border-right: 2px solid #5b7684;
}

.progress_bar .bar.back{
    background: none;
    color: #505050;
    border: none;
}

.progress_bar .bar.hide_bar{
    background: none;
    border: none;
}

.progress_bar .bar.no_border{
    border: none;
}

.progress_time_tracker .content_block, .progress_time_tracker .content_block_title{
    background: none;
    color: #000;
}
/***SYNTAX HIGHLIGHTER***/
.syntaxhighlighter{
    border: 1px solid rgba(0,0,0,0.2);
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    border-radius: 0.3em;
    -webkit-box-shadow: inset rgba(0,0,0,0.15) 1px 1px 0.1em;
    -moz-box-shadow: inset rgba(0,0,0,0.15) 1px 1px 0.1em;
    box-shadow: inset rgba(0,0,0,0.15) 1px 1px 0.1em;

}

.html_and_code_block .syntaxhighlighter{
    transition: opacity;
    -webkit-transition: opacity;
    transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
    -moz-opacity: 0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
}

.html_and_code_block:hover .syntaxhighlighter{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

/*********/
.simple_table th{
    background: #1b1e24;
    color: #D5DDE5;
    border-bottom: 4px solid #9ea7af;
}

.simple_table tr{
    border-top: 1px solid #c1c3d1;
    border-bottom: 1px solid #c1c3d1;
}

.simple_table tr:first-child{
    border-top: none;
}

.simple_table tr:last-child{
    border-bottom: none;
}

.simple_table td{
    color: #666B85;
}

.simple_table tr:nth-child(odd) td{
    background: #ebebeb;
}

.simple_table tr:nth-child(even) td{
    background: #fff;
}
/*********************/
.tabs_wrap,
.tab,
.tab_label,
.tab_content{
    background: #f0f0f0;
}

.tab.current .tab_label,
.tab_label.current{
    color: #7899b0;
}

.tab_label{
    font-weight: 800;
    background: #f0f0f0;
    color: #808080;
    text-transform: uppercase;
    text-shadow: 0px 2px 0px #fff;
}

.tabs_wrap:not(.side_labels) > .tab > .tab_label{
    border: 1px solid #808080;
    border-bottom: none;
    -webkit-border-top-left-radius: 0.5em;
    -moz-border-radius-topleft: 0.5em;
    border-top-left-radius: 0.5em;
    -webkit-border-top-right-radius: 0.5em;
    -moz-border-radius-topright: 0.5em;
    border-top-right-radius: 0.5em;
    behavior: url('external/css/PIE-1.0.0/PIE.htc');
}

.tab_labels {
    border-right: 1px solid #808080;
}

.right_side_labels .tab_labels{
    border-right: none;
    border-left: 1px solid #808080;
}

.tabs_wrap.side_labels .tab_labels .tab_label{
    border-bottom: 1px solid #808080;
}

.tabs_wrap.side_labels .tab_labels .tab_label:last-child:before{
    border-bottom: 1px solid #808080;
}

.tabs_wrap.side_labels .tab_labels .tab_label:last-child{
    border-bottom: 0;
}

.tabs_wrap.side_labels .tab_labels .tab_label.current:before{
    border-right: 1px solid #f0f0f0;
}

.tabs_wrap.side_labels.right_side_labels .tab_labels .tab_label.current:before{
    border-right: none;
    border-left: 1px solid #f0f0f0;
}

.advanced{
    border-bottom: 1px solid #ccc;
    padding-bottom: 1em;
}
.advanced:last-child{
    padding-bottom: 0;
    border-bottom: none;
}
.advanced.open{
    border-bottom: 0;
}
.advanced.advanced_block:last-child{
    border-bottom: 1px solid #ccc;
    padding-bottom: 1em;
}
.advanced.advanced_block.open{
    border-bottom: 0;
}
.advanced.has_right_btns:not(.sidebar_cagegory) .advanced_content{
    padding-top: 3em;
    position: relative;
}
.advanced.has_right_btns .advanced_content .advanced_content_btns.right_btns
,.advanced.has_right_btns .advanced_content > .right_btns
,.advanced.has_right_btns .advanced_content > .view_wrap > .right_btns{
    position: absolute;
    top: 15px;
    right: 15px;
}
th.select_all_column,
td.select_row_column{
    background: none !important;
    border: none !important;
}
/*********/
.list_block .content_block_title{
    color: #505050;
}
.list_block .content_block_wrap:nth-child(even){
    background: #fff;
}
.list_block .content_block_wrap:nth-child(odd){
    background: #ebebeb;
}
.list_block .content_block_wrap{
    border: 1px solid #808080;
    border-bottom: none;
}
.list_block .content_block_wrap:first-child{
    border-radius: 3px 3px 0px 0px;
    -moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
}
.list_block .content_block_wrap:last-child{
    border: 1px solid #808080;
    border-radius: 0px 0px 3px 3px;
    -moz-border-radius: 0px 0px 3px 3px;
    -webkit-border-radius: 0px 0px 3px 3px;
}
.list_block .content_block_wrap:only-child{
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.controller_contact.action_view .addr_view{
    margin-top: 0;
}
/** Google Map **/
.google_map_wrap #google_map{
    height: 338px;
}
/** Google Map:end **/
/** Contact Events **/
.contact_event{
    margin-top: 1em;
    margin-bottom: 2em;
}
.contact_event:last-child{
    margin-bottom: 0;
}
.contact_event .title,
.contact_event .title > a{
    font-weight: 700;
}
.contact_event .title .event_time{
    display: block;
    font-size: 0.9em;
    font-weight: 400;
    padding-top: 0.2em;
}
.has_attached_files{
    margin-left: 10px;
}
@media only screen and (max-width : 1300px){
    
}

@media only screen and (max-device-width: 960px) {
    
}

@media only screen and (max-width : 1050px){
    
}

@media only screen and (max-width : 960px){
    #content_wrap:before{
        background: #7899b0;
        -webkit-box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
        -moz-box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
        box-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
    
        border-top: 1px solid #3c6688;
    }
    
    #main_nav nav ul{
        border: none;
    }
    
    #main_nav nav ul li{
        border: none;
        border-bottom: 1px solid #d5d5d5;
        border-top: 1px solid #fff;
    }
    
    #main_nav nav ul li ul{
        border: none;
        border-top: 1px solid #d5d5d5;
    }
    
    #main_nav nav ul li ul li{
        border: none;
    }
}
@media only screen and (max-width : 640px){
    
}
